<div class="dashboard">
  <div class="sidebar">
      <ul>
          <li><i class="fas fa-bed"></i> <a routerLink="/addchambre">Add Chambre</a></li>
          <li><i class="fas fa-home"></i> <a routerLink="/addmaison">Add Maison</a></li>
          <li><i class="fas fa-table"></i> <a routerLink="/chambretable">Chambre Table</a></li>
          <li><i class="fas fa-table"></i> <a routerLink="/maisontable">Maison Table</a></li>
          <li><i class="fas fa-calendar"></i> <a routerLink="/reservation">Reservation</a></li>
      </ul>
  </div>


    <div class="content">
      
        <!-- Your content goes here -->
        <div class="container">
          <div class="row align-items-center">
          <div class="col-lg-9 mx-auto text-center">
           
            <h2 class="mb-3"> {{title}}</h2>
    <p>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas in mi
      libero. Quisque convallis, enim at venenatis tincidunt.
    </p>
</div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="login-form">
            <div class="container">
          <form #addChambreForm="ngForm" (ngSubmit)="addChambre()">
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="Chambre.name" name="a" placeholder="Name">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="Chambre.capacity" name="b" placeholder="Capacity">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="Chambre.description" name="c" placeholder="Description">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="Chambre.price" name="d" placeholder="Price">
            </div>

            <div class="form-group">
              <select name="mID"  class="form-control" (change)="selectMaison($event)">
                <option *ngFor="let m of maison " [value]="m.id">{{m.name}}</option>
              </select>
            </div>
            
            <div class="form-group">
              <input type="submit" class="btn btn-primary py-3 px-5" value="{{title}}">
            </div>

          </form>
        </div>
      </div>
    </div>
  </div>

